@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueItalic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueLight.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueBlack.otf') format("opentype"), url('../fonts/HelveticaNeueHeavy.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueLightItalic.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueBoldItalic.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueBold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueHeavyItalic.otf') format("opentype"), url('../fonts/HelveticaNeueBlackItalic.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueMediumItalic.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueMedium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueThinItalic.otf') format("opentype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueThin.otf') format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueUltraLight.otf') format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Neue 5";
  src: url('../fonts/HelveticaNeueUltraLightItalic.otf') format("opentype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneueroman;
  src: url('../fonts/HelveticaNeueRoman.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --text-colors--primary: #1a1a1a;
  --text-colors--secondary: #6b6b6b;
  --text-colors--inactive: #a5a5a5;
  --neutral-colors--white: white;
  --text-colors--secondary-dark-bg: #dfdddd;
  --neutral-colors--black: black;
  --neutral-colors--outline: #e5e5e5;
  --neutral-colors--black-accent: #1e1e1e;
  --_font-size---body-regular: 1.125em;
  --accent-blue--500: #2d5ddc;
  --primary-orange--500: #f77f23;
  --warning--500: #eab308;
  --success--500: #16a34a;
  --primary-orange--50: #fef2e9;
  --_font-size---body-middle: 1em;
  --success--900: #09441f;
  --accent-blue--900: #13275c;
  --primary-orange--900: #68350f;
  --neutral-colors--inactive: #eee;
  --accent-blue--300: #7292e8;
  --neutral-colors--grey-bg: #f5f5f5;
  --_font-size---body-small: .875em;
  --primary-orange--400: #f9994f;
  --primary-orange--100: #fdd7bb;
  --primary-orange--200: #fbc49a;
  --primary-orange--300: #fbc49a;
  --primary-orange--600: #e17420;
  --primary-orange--700: #af5a19;
  --primary-orange--800: #884613;
  --accent-blue--50: #eaeffc;
  --accent-blue--100: #becdf4;
  --accent-blue--200: #9eb4ef;
  --accent-blue--400: #577de3;
  --accent-blue--600: #2955c8;
  --accent-blue--700: #20429c;
  --accent-blue--800: #193379;
  --tertiary-green--50: #f9feeb;
  --tertiary-green--100: #edfac2;
  --tertiary-green--200: #e4f8a5;
  --tertiary-green--300: #d7f57c;
  --tertiary-green--400: #d0f362;
  --tertiary-green--500: #c4f03b;
  --tertiary-green--600: #b2da36;
  --tertiary-green--700: #8baa2a;
  --tertiary-green--800: #6c8420;
  --tertiary-green--900: #526519;
  --success--50: #e8f6ed;
  --success--100: #b7e2c7;
  --success--200: #94d5ac;
  --success--300: #63c186;
  --success--400: #45b56e;
  --success--600: #149443;
  --success--700: #107435;
  --success--800: #0c5a29;
  --warning--50: #fdf7e6;
  --warning--100: #f8e7b2;
  --warning--200: #f5dc8d;
  --warning--300: #f1cc5a;
  --warning--400: #eec239;
  --warning--600: #d5a307;
  --warning--700: #a67f06;
  --warning--800: #816204;
  --warning--900: #624b03;
  --error--50: #fce9e9;
  --error--100: #f4bcbc;
  --error--200: #ef9b9b;
  --error--300: #e86e6e;
  --error--400: #e35151;
  --error--500: #dc2626;
  --error--600: #c82323;
  --error--700: #9c1b1b;
  --error--800: #791515;
  --error--900: #5c1010;
}

h1 {
  color: var(--text-colors--primary);
  margin-top: 0;
  margin-bottom: 10px;
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 3em;
  font-weight: 700;
  line-height: 1;
}

h2 {
  color: var(--text-colors--primary);
  margin-top: 0;
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 2.375em;
  font-weight: 700;
  line-height: 1;
}

h3 {
  color: var(--text-colors--primary);
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 1.75em;
  font-weight: 700;
  line-height: 1;
}

h4 {
  color: var(--text-colors--primary);
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1;
}

h5 {
  color: var(--text-colors--primary);
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1;
}

h6 {
  color: var(--text-colors--primary);
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: .75em;
  font-weight: 700;
  line-height: 1;
}

p {
  color: var(--text-colors--secondary);
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1;
}

a {
  color: var(--text-colors--inactive);
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
}

.hero-section {
  background-image: url('../images/Tunnel.svg');
  background-position: 50% 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding-top: 40vh;
  padding-left: 8vw;
  padding-right: 8vw;
}

.hero-section.case-study {
  background-image: linear-gradient(#0000 45%, #000000a3 80%), url('../images/CRMHUB-Cover-2.webp');
  background-position: 0 0, 50% 35%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: flex-start;
  align-items: flex-end;
  height: 80vh;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.hero-section.case-study-nrc {
  background-image: linear-gradient(#0000 45%, #000000a3 80%), url('../images/Home-Web-AApp-NRC-Cover.webp');
  background-position: 0 0, 50% 30%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: flex-start;
  align-items: flex-end;
  height: 80vh;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.hero-section.auctave-case-study {
  background-image: linear-gradient(#0000 45%, #000000a3 80%), url('../images/Auctave-Cover.webp');
  background-position: 0 0, 50% 35%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: flex-start;
  align-items: flex-end;
  height: 80vh;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.nav-link {
  color: var(--text-colors--inactive);
  padding: 0 12px;
  font-size: 1em;
}

.nav-link:hover {
  color: var(--neutral-colors--white);
}

.button-wrapper {
  border-radius: 1000px;
  padding: .90625rem 1.5rem;
  display: inline-block;
}

.button-wrapper.form {
  width: 100%;
}

.button-wrapper.nav {
  background-color: var(--neutral-colors--white);
  padding-top: .90625rem;
  padding-bottom: .90625rem;
}

.button-wrapper.nav:hover {
  background-color: var(--text-colors--secondary-dark-bg);
}

.button-layout {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.button-text {
  color: var(--neutral-colors--white);
  margin-left: 12px;
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 1.125em;
  font-weight: 500;
  line-height: 1;
}

.button-text.nav-4 {
  color: var(--neutral-colors--black);
  margin-left: 0;
  font-size: 1em;
}

.button-text.navbar {
  color: var(--text-colors--primary);
  margin-left: 0;
  font-size: 1em;
}

.image.nav-3 {
  display: none;
}

.nav-section {
  z-index: 1;
  width: 100vw;
  padding: 1em 8vw;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-container {
  border: 1px solid var(--neutral-colors--outline);
  background-color: var(--neutral-colors--black-accent);
  border-radius: 100px;
  justify-content: space-between;
  align-items: center;
  min-width: 600px;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  padding: 8px 8px 8px 16px;
  display: flex;
}

.logo-block {
  width: 40px;
  height: 40px;
}

.image-2 {
  width: 100%;
}

.nav-menu-block {
  margin-right: 100px;
}

.static-text {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: .75rem;
  font-size: 2.75em;
}

.hero-text-caption {
  text-align: center;
  margin-bottom: 0;
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
}

.hero-content-block {
  flex-flow: column;
  align-items: center;
  display: flex;
  position: static;
}

.hero-headline {
  flex-flow: wrap;
  justify-content: center;
  align-items: baseline;
  margin-top: 1em;
  margin-bottom: 2.5em;
  display: flex;
}

.scroll-wrapper {
  height: 3em;
  overflow: hidden;
}

.scroll-item {
  color: var(--accent-blue--500);
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
}

.scroll-item.monetization {
  color: var(--primary-orange--500);
}

.scroll-item.retention {
  color: var(--warning--500);
}

.scroll-item.growth {
  color: var(--success--500);
}

.nav-links-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hamburger-icon {
  width: 100%;
  height: 100%;
}

.menu-container {
  width: 32px;
  height: 32px;
  display: none;
}

.cancel-icon {
  z-index: 5;
  opacity: 0;
  display: block;
}

.section {
  width: 100vw;
  padding: 60px 8vw;
}

.section.kpis {
  background-color: var(--neutral-colors--black-accent);
}

.section.form {
  background-color: var(--primary-orange--50);
}

.section.footer, .section.process {
  background-color: var(--neutral-colors--black-accent);
}

.container {
  width: 100%;
}

.container.case-study-hero {
  height: 100%;
}

.section-heading-block {
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 40px;
  display: flex;
}

.section-heading {
  margin-top: 0;
  margin-bottom: 0;
}

.section-2-illustration {
  margin-right: -60px;
}

.card-heading {
  color: var(--neutral-colors--white);
  margin-top: 1em;
  margin-bottom: .75em;
  font-weight: 500;
}

.card-heading.inactive {
  color: var(--text-colors--primary);
  font-size: 1.5em;
}

.card-copy {
  color: var(--text-colors--secondary-dark-bg);
  font-size: var(--_font-size---body-middle);
  margin-bottom: 1em;
}

.card-copy.inactive {
  color: var(--text-colors--secondary);
}

.thumbnail {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
}

.thumbnail-block {
  border-radius: 1rem;
  overflow: hidden;
}

.image-5 {
  margin-right: 12px;
}

.card-container {
  grid-column-gap: 32px;
  grid-row-gap: 24px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: flex-start center;
  width: 100%;
  display: flex;
}

.card {
  background-color: var(--success--900);
  border-radius: 40px;
  width: 40%;
  padding: 1.5em 1.5em 2.5em;
  transition: all .25s cubic-bezier(.68, -.55, .265, 1.55);
}

.card:hover {
  transform: translate(0, -8px);
  box-shadow: 113px 147px 52px #42424200, 72px 94px 47px #42424203, 41px 53px 40px #4242420d, 18px 24px 30px #42424217, 4px 6px 16px #4242421a;
}

.card.nrc {
  background-color: var(--accent-blue--900);
}

.card.auctave {
  background-color: var(--primary-orange--900);
}

.card.folitracks {
  background-color: var(--neutral-colors--inactive);
  cursor: not-allowed;
  transition-property: none;
}

.card.folitracks:hover {
  box-shadow: none;
  transform: none;
}

.about-container {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.green-image-block {
  z-index: 1;
  background-color: var(--success--500);
  border-radius: 8px;
  width: 280px;
  max-width: 320px;
  height: 320px;
  max-height: 320px;
  position: absolute;
  overflow: hidden;
  transform: rotate(-2deg);
}

.about-me-text-intro {
  color: var(--text-colors--primary);
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: var(--_font-size---body-regular);
  margin-bottom: 24px;
  font-weight: 500;
}

.about-me-text {
  font-size: var(--_font-size---body-middle);
}

.div-block {
  max-width: 45%;
}

.blue-block {
  background-color: var(--accent-blue--500);
  border-radius: 8px;
  width: 280px;
  height: 320px;
  transform: rotate(2deg);
}

.avatar-wrapper {
  perspective: 1200px;
  margin-right: 64px;
  position: relative;
}

.copy-block {
  flex-flow: column;
  width: 30%;
  display: flex;
  position: sticky;
  top: 80px;
}

.content-block {
  justify-content: space-around;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.sticky-wrapper {
  margin-left: 24px;
}

.sticky-item {
  border-bottom: 1px solid var(--text-colors--primary);
  padding: 24px 16px;
}

.sticky-text {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5em;
  font-weight: 500;
}

.kpi-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.sticky-copy-header {
  margin-top: 0;
  margin-bottom: 12px;
}

.kpi-type {
  color: var(--text-colors--secondary-dark-bg);
  text-align: center;
  margin-bottom: 0;
  font-size: 1.25em;
}

.sticky-paragraph {
  margin-bottom: 0;
  font-size: 1.125em;
}

.kpi {
  color: var(--neutral-colors--white);
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 2px;
  font-size: 5em;
  font-weight: 500;
}

.metric-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.content-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-field {
  border: 1px solid var(--neutral-colors--inactive);
  color: var(--text-colors--primary);
  border-radius: 8px;
  height: 40px;
  margin-bottom: 0;
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: 15px;
  line-height: 1;
}

.text-field:hover {
  color: var(--text-colors--secondary);
}

.text-field:active {
  color: var(--text-colors--primary);
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: 15px;
}

.text-field:focus, .text-field:focus-visible, .text-field[data-wf-focus-visible] {
  border-color: var(--accent-blue--300);
  color: var(--text-colors--primary);
}

.text-field::placeholder {
  font-family: Helveticaneueroman, Arial, sans-serif;
}

.input-field {
  flex: 1;
}

.field-header {
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1;
}

.input-field-row {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 24px;
  display: flex;
}

.input-field-row.text-area {
  margin-bottom: 40px;
}

.select-field {
  border: 1px solid var(--neutral-colors--inactive);
  background-color: var(--neutral-colors--white);
  color: var(--text-colors--inactive);
  border-radius: 8px;
  height: 40px;
  margin-bottom: 0;
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: 15px;
  line-height: 1;
}

.select-field:hover {
  color: var(--text-colors--secondary);
}

.select-field:active {
  background-color: var(--neutral-colors--grey-bg);
}

.select-field:focus {
  border-color: var(--accent-blue--300);
  color: var(--text-colors--primary);
}

.textarea {
  border: 1px solid var(--neutral-colors--inactive);
  color: var(--text-colors--primary);
  border-radius: 8px;
  min-height: 140px;
  margin-bottom: 0;
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: 15px;
  line-height: 1;
}

.textarea:hover {
  color: var(--text-colors--secondary);
}

.textarea:active {
  background-color: var(--neutral-colors--grey-bg);
  color: var(--text-colors--primary);
}

.textarea:focus {
  border-color: var(--accent-blue--300);
}

.textarea::placeholder {
  color: var(--text-colors--inactive);
}

.form-block {
  margin-top: 32px;
}

.text-block {
  color: var(--neutral-colors--white);
  font-family: Helveticaneueroman, Arial, sans-serif;
  line-height: 1;
}

.success-message {
  background-color: var(--success--500);
  width: 100%;
  margin-top: 24px;
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: 16px;
  line-height: 1;
}

.form-heading {
  margin-bottom: 8px;
}

.form-paragraph {
  font-size: 1.125em;
}

.plus-sign {
  color: var(--neutral-colors--white);
  margin-bottom: 0;
  margin-left: 2px;
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: 4.5em;
}

.form-section-headline {
  margin-right: 16px;
}

.wrapper {
  flex-flow: column;
  display: flex;
}

.social-links {
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.socials {
  margin-left: 24px;
}

.profile-copy {
  margin-top: 16px;
}

.profile-container {
  align-self: center;
}

.profile-heading {
  color: var(--neutral-colors--white);
  text-align: center;
  margin-bottom: 8px;
}

.profile-text {
  color: var(--text-colors--secondary-dark-bg);
  text-align: center;
  font-family: Helveticaneueroman, Arial, sans-serif;
}

.copyright-text {
  color: var(--neutral-colors--white);
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: var(--_font-size---body-middle);
  line-height: 1;
}

.footer-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 80px;
  display: flex;
}

.separator {
  background-color: var(--neutral-colors--outline);
  border-radius: 100px;
  width: 6px;
  height: 6px;
  margin-left: 8px;
  margin-right: 8px;
}

.footer-copy {
  align-items: center;
  margin-right: 8px;
  display: flex;
}

.avatar-container {
  background-color: var(--success--500);
  border-radius: 100px;
  width: 100px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.primary-button {
  background-color: var(--primary-orange--500);
  border-radius: 100px;
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 1.125em;
  transition: all .25s cubic-bezier(.445, .05, .55, .95);
}

.primary-button:hover {
  background-color: var(--primary-orange--400);
}

.primary-button.form {
  width: 100%;
  padding: 1rem 1.5rem;
  line-height: 1;
}

.primary-button.nav {
  background-color: var(--neutral-colors--white);
}

.primary-button.nav:hover {
  background-color: var(--neutral-colors--outline);
}

.fs-numbercount_number {
  color: var(--neutral-colors--white);
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 5em;
  line-height: 1;
}

.fs-numbercount-1_number {
  color: var(--neutral-colors--white);
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 5em;
  font-weight: 500;
  line-height: 1;
}

.fs-numbercount-2_number {
  color: var(--neutral-colors--white);
  font-family: "Helvetica Neue 5", Arial, sans-serif;
  font-size: 5em;
  line-height: 1;
}

.error-message {
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: .933333rem;
}

.case-study-title {
  color: var(--neutral-colors--white);
  font-size: 2.5em;
}

.case-study-tile-subtext {
  color: var(--text-colors--secondary-dark-bg);
  font-size: var(--_font-size---body-regular);
}

.title-block {
  width: 60vw;
  position: absolute;
  inset: auto 8vw 60px;
}

.overview-wrapper {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.intro-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.right-block {
  flex-flow: column;
  width: 70%;
  display: flex;
}

.info-block {
  margin-bottom: 24px;
}

.overview-heading {
  margin-top: 0;
  margin-bottom: 8px;
}

.info-heading {
  margin-top: 0;
  margin-bottom: 0;
}

.info-heading.team {
  margin-bottom: 8px;
}

.info-text {
  font-family: Helveticaneueroman, Arial, sans-serif;
  font-size: var(--_font-size---body-regular);
  margin-top: 8px;
  margin-bottom: 0;
}

.info-text.link {
  color: var(--accent-blue--500);
  text-decoration: underline;
}

.info-text-copy {
  font-size: var(--_font-size---body-regular);
  margin-top: 0;
  margin-bottom: 0;
}

.cover-photo-container {
  width: 100%;
  height: 100%;
  display: none;
}

.image-8 {
  width: 100%;
  height: 100%;
}

.process-heading {
  color: var(--neutral-colors--white);
  margin-top: 0;
  margin-bottom: 8px;
}

.process-heading.sub {
  margin-bottom: 12px;
  font-size: 1.25em;
}

.process-text-copy {
  color: var(--text-colors--secondary-dark-bg);
  font-size: var(--_font-size---body-regular);
  margin-top: 0;
  margin-bottom: 0;
}

.status-block {
  margin-bottom: 80px;
}

.process-image-block {
  margin-top: 40px;
}

.strategy-block {
  margin-bottom: 80px;
}

.strategy-image-block {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  margin-top: 40px;
  display: flex;
}

.strategy-image-block.contd {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
}

.image-row {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.right-image-block {
  margin-top: 24px;
}

.right-image-block.cta {
  margin-top: 40px;
}

.solution-block {
  margin-bottom: 80px;
}

.solution-item-block {
  margin-top: 24px;
}

.bullet-points {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.text-span {
  font-family: "Helvetica Neue 5", Arial, sans-serif;
}

.projects-container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  margin-top: 40px;
  display: flex;
}

.status-image-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
}

.new-landing-page-block {
  width: 100%;
}

.status-quo-image-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
}

.approach-item-block {
  margin-top: 24px;
}

.new-version {
  width: 80%;
}

.div-block-2 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.final-image-block {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-around;
  align-items: center;
  margin-top: 40px;
  padding-left: 160px;
  padding-right: 160px;
  display: flex;
}

.final-image-block.contd {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
}

.text-span-2 {
  font-family: "Helvetica Neue 5", Arial, sans-serif;
}

.info-block-last {
  margin-bottom: 0;
}

@media screen and (max-width: 991px) {
  .nav-menu-block {
    margin-right: 80px;
  }

  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .card {
    width: 30em;
  }

  .card.nrc, .card.folitracks {
    margin-top: 0;
  }

  .sticky-text {
    font-size: 3em;
  }

  .sticky-copy-header {
    font-size: 2em;
  }

  .kpi-type, .sticky-paragraph {
    font-size: 1em;
  }

  .kpi {
    font-size: 4em;
  }

  .input-field-row {
    margin-bottom: 16px;
  }

  .form-block {
    margin-top: 24px;
  }

  .form-heading {
    font-size: 1.5em;
  }

  .form-section-header {
    font-size: 2.375em;
  }

  .form-paragraph {
    font-size: 1em;
  }

  .plus-sign, .fs-numbercount_number, .fs-numbercount-1_number, .fs-numbercount-2_number {
    font-size: 4em;
  }

  .title-block {
    width: 100vw;
    padding-left: 8vw;
    padding-right: 8vw;
    left: 0;
    right: 0;
  }

  .overview-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .right-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: wrap;
    justify-content: space-between;
    width: 100%;
  }

  .info-block {
    align-self: stretch;
    margin-bottom: 0;
  }

  .info-text-copy, .process-text-copy {
    font-size: var(--_font-size---body-regular);
  }

  .strategy-image-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .image-row {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .div-block-2 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .final-image-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    padding-left: 100px;
    padding-right: 100px;
  }

  .info-block-last {
    align-self: stretch;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    height: 100vh;
    padding-top: 30vh;
    padding-left: 40px;
    padding-right: 40px;
  }

  .hero-section.case-study, .hero-section.case-study-nrc, .hero-section.auctave-case-study {
    background-position: 0 0, 55% 35%;
  }

  .nav-link {
    padding: 16px 0;
  }

  .button-text {
    font-size: 1em;
  }

  .nav-section {
    padding: 0 0;
  }

  .nav-container {
    z-index: 3;
    border-style: none;
    border-width: 0;
    border-radius: 0;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    min-width: auto;
    max-width: none;
    padding-left: 40px;
    padding-right: 40px;
  }

  .logo-block {
    margin-bottom: 0;
  }

  .nav-menu-block {
    flex-flow: column;
    margin-bottom: 24px;
    margin-right: 0;
    display: flex;
  }

  .static-text {
    font-size: 2.5em;
  }

  .hero-headline {
    margin-top: .75em;
  }

  .scroll-wrapper {
    height: 2.5em;
  }

  .scroll-item {
    font-size: 2.5em;
  }

  .nav-links-container {
    background-color: var(--neutral-colors--black-accent);
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    min-height: 100vh;
    margin-left: -100%;
    padding-top: 64px;
    padding-left: 40px;
    padding-right: 40px;
    position: fixed;
    inset: 0%;
  }

  .hamburger-icon {
    display: inline-block;
  }

  .icon-block {
    z-index: 3;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    display: flex;
    position: relative;
  }

  .menu-container {
    display: block;
    position: relative;
    overflow: hidden;
  }

  .cancel-icon {
    opacity: 0;
    margin-left: -100%;
    display: inline-block;
    position: absolute;
    inset: 0% auto 0% 0%;
  }

  .section {
    padding: 40px;
  }

  .section-heading {
    font-size: 2em;
  }

  .about-container {
    flex-flow: column;
    justify-content: space-between;
  }

  .green-image-block {
    margin-bottom: 24px;
    margin-right: 0;
  }

  .div-block {
    clear: none;
    max-width: none;
  }

  .avatar-wrapper {
    margin-bottom: 40px;
    margin-right: 0;
  }

  .copy-block {
    width: 100%;
    margin-bottom: 16px;
    position: static;
  }

  .content-block {
    flex-flow: column;
    align-items: center;
  }

  .sticky-wrapper {
    align-self: flex-start;
    margin-left: 0;
  }

  .sticky-item {
    padding: 12px 0;
  }

  .sticky-text {
    font-size: 2.75em;
  }

  .kpi-container {
    justify-content: space-between;
    align-items: flex-start;
  }

  .sticky-copy-header {
    font-size: 2em;
  }

  .kpi-type {
    font-size: .875em;
  }

  .kpi {
    margin-right: 2px;
    font-size: 3em;
  }

  .content-container {
    flex-flow: column;
  }

  .form-section-header {
    text-align: center;
    font-size: 2em;
  }

  .plus-sign {
    font-size: 2.5em;
  }

  .form-section-headline {
    margin-bottom: 24px;
    margin-right: 0;
  }

  .image-7 {
    max-width: 40%;
  }

  .footer-block {
    margin-top: 40px;
  }

  .fs-numbercount_number, .fs-numbercount-1_number, .fs-numbercount-2_number {
    font-size: 3em;
  }

  .case-study-title {
    font-size: 2em;
  }

  .title-block {
    padding-left: 40px;
    padding-right: 40px;
    bottom: 40px;
    left: 0;
    right: 0;
  }

  .overview-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .intro-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .info-text, .info-text-copy, .process-text-copy {
    font-size: var(--_font-size---body-middle);
  }

  .status-block, .strategy-block {
    margin-bottom: 60px;
  }

  .strategy-image-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    align-items: center;
    margin-top: 24px;
  }

  .strategy-image-block.contd {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-top: 16px;
  }

  .image-row {
    flex-flow: column;
  }

  .right-image-block {
    margin-top: 0;
  }

  .right-image-block.cta {
    margin-top: 16px;
  }

  .solution-block {
    margin-bottom: 60px;
  }

  .bullet-points {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .projects-container {
    flex-flow: column;
    align-items: center;
  }

  .status-quo-image-block {
    flex-flow: column;
  }

  .final-image-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    align-items: center;
    margin-top: 24px;
    padding-left: 0;
    padding-right: 0;
  }

  .final-image-block.contd {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-top: 16px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    background-size: cover;
    padding-top: 60%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .hero-section.case-study, .hero-section.case-study-nrc, .hero-section.auctave-case-study {
    background-image: none;
    height: 300px;
    overflow: hidden;
  }

  .button-wrapper {
    width: 100%;
  }

  .button-layout {
    justify-content: center;
    align-items: center;
  }

  .nav-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .static-text {
    margin-right: .5rem;
    font-size: 2em;
  }

  .hero-text-caption {
    font-size: var(--_font-size---body-regular);
  }

  .nav-links-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .icon-block {
    align-items: center;
  }

  .section {
    padding: 40px 16px;
  }

  .section.form {
    width: 100vw;
  }

  .section-heading-block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section-heading {
    font-size: 1.75em;
  }

  .card-heading {
    font-size: 1.125em;
  }

  .thumbnail-block {
    border-radius: 12px;
  }

  .card {
    border-radius: 24px;
    padding: 12px 12px 24px;
  }

  .green-image-block {
    width: auto;
    height: auto;
  }

  .image-6 {
    flex: 1;
  }

  .blue-block {
    width: 100vw;
    max-width: 320px;
    max-height: 320px;
  }

  .avatar-wrapper {
    max-width: 320px;
    max-height: 320px;
    margin-bottom: 32px;
  }

  .illustration-block {
    align-self: flex-end;
    max-width: 50%;
    margin-top: 12px;
  }

  .sticky-wrapper {
    align-self: stretch;
  }

  .sticky-item {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .sticky-text {
    font-size: 2em;
  }

  .kpi-container {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .sticky-copy-header {
    font-size: 1.75em;
  }

  .metric-block {
    margin-bottom: 8px;
  }

  .input-field {
    align-self: stretch;
  }

  .input-field-row {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .success-message {
    width: 100%;
  }

  .form-heading {
    font-size: 1.25em;
  }

  .form-section-header {
    font-size: 1.75em;
  }

  .copyright-text {
    font-size: var(--_font-size---body-small);
  }

  .footer-block {
    margin-top: 60px;
  }

  .separator {
    width: 4px;
    height: 4px;
  }

  .footer-copy {
    margin-right: 2px;
  }

  .primary-button {
    width: 100%;
  }

  .case-study-title {
    font-size: 1.5em;
  }

  .case-study-tile-subtext {
    font-size: var(--_font-size---body-small);
  }

  .title-block {
    padding-left: 16px;
    padding-right: 16px;
    bottom: 0;
  }

  .intro-block {
    margin-top: 32px;
  }

  .right-block {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .overview-heading {
    font-size: 1.25em;
  }

  .info-heading {
    font-size: var(--_font-size---body-regular);
  }

  .info-text-copy {
    font-size: var(--_font-size---body-middle);
  }

  .cover-photo-container {
    margin-top: 54px;
    display: block;
    position: relative;
    overflow: hidden;
  }

  .cover-image1 {
    width: 100%;
  }

  .gradient {
    background-image: linear-gradient(#fff0, #000c 67%);
    position: absolute;
    inset: 0%;
  }

  .process-heading {
    font-size: 1.25em;
  }

  .process-text-copy {
    font-size: var(--_font-size---body-middle);
  }

  .strategy-image-block {
    flex-flow: column;
  }

  .div-block-2 {
    flex-flow: row;
  }

  .final-image-block {
    flex-flow: column;
  }
}


@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueBlack.otf') format('opentype'), url('../fonts/HelveticaNeueHeavy.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueLightItalic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueBoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueHeavyItalic.otf') format('opentype'), url('../fonts/HelveticaNeueBlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueMediumItalic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueMedium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueThinItalic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueThin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueUltraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Neue 5';
  src: url('../fonts/HelveticaNeueUltraLightItalic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneueroman';
  src: url('../fonts/HelveticaNeueRoman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}